<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[SG-CPM3 Configuration: Connect]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p06.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[To connect to the System III, click the connect button.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Once you have set up your configuration, you can connect to the System III on your network.<br>To connect to the System III simply click the connect button.]]></P1>
	</Content>

  </Contents>
  

